@charset "UTF-8";
@import url("./layout/header.css");
@import url("./layout/footer.css");
@import url("./layout/main.css");
@import url("./object/component/c-common.css");
@import url("./object/project/kv.css");
@import url("./object/project/story.css");
@import url("./object/project/point.css");
@import url("./object/project/method.css");
@import url("./object/project/information.css");
body {
  color: #041742;
  background: url("../images/back-img.jpg");
  font-size: 100%;
  letter-spacing: 1px;
}

.body__wrapper {
  overflow: hidden;
}

.overlay {
  display: none;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  z-index: 4;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mr-20 {
  margin-right: 20px;
}

.ml-20 {
  margin-left: 20px;
}

.pd-50 {
  padding: 50px;
}

/*=================================
*　　meadia ~1000px
=================================*/
@media screen and (max-width: 1000px) {
  .l-headerPc {
    display: none;
  }
  .l-headerSp {
    -js-display: flex;
    display: flex;
  }
  .l-main {
    margin-top: 50px;
  }
  section {
    margin-bottom: 40px !important;
  }
}

/*=================================
*　　meadia ~480px
=================================*/
@media screen and (max-width: 480px) {
  section {
    margin-bottom: 40px !important;
  }
}
